Introduction:
This is a Tattletale plugin for Jenkins CI, that allows configuration,
execution and analysis storage for the JBoss.org Tattletale tool. 

Tattletale will provide you with reports that can help you:
-Identify dependencies between JAR files
-Find missing classes from the classpath
-Spot if a class/package is located in multiple JAR files
-Spot if the same JAR file is located in multiple locations
-With a list of what each JAR file requires and provides
-Verify the SerialVersionUID of a class
-Find similar JAR files that have different version numbers
-Find JAR files without a version number
-Find unused JAR archives
-Identify sealed / signed JAR archives
-Locate a class in a JAR file
-Get the OSGi status of your project
-Remove black listed API usage
-And generate the same reports for your .WAR and .EAR archives

See details at: http://www.jboss.org/tattletale

License:
MIT License

Author:
Vaclav Tunka <vtunka@gmail.com>

